{
  "schemaVersion": 2,
  "items": [
    "$minecraft:pet"
  ],
  "incompatible": [
    "domesticationinnovation:chain_lightning",
    "domesticationinnovation:shadow_hands",
    "domesticationinnovation:frost_fang",
    "domesticationinnovation:warping_bite"
  ]
}